@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;600;700&display=swap');
@import url("https://cdn.jsdelivr.net/npm/yakuhanjp@4.1.1/dist/css/yakuhanjp.css");
body #early_summer2603 *{
	box-sizing: border-box;
}
body #early_summer2603 img{
	vertical-align: bottom;
}
body div#content{
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
/* SNS
-------------------------------------------------------------------------*/
.container .sns ul {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.container .sns ul li {
  margin: 0px 10px 0px 0px;
}
body div.container #early_summer2603 p.caption{
	padding: 10px 0 0;
	font-size: 12px;
}
/* MAIN
-------------------------------------------------------------------------*/
body #early_summer2603{
	font-size: 14px;
	font-family: YakuHanJP,'Noto Sans JP', sans-serif;
	font-weight: 500 !important;
	font-feature-settings:"pwid";
	color: #000;
	line-height: 1.7;
	padding: 0 20px;
}
body #early_summer2603 p{
	font-size: 14px;
}
body #early_summer2603 p,
body #early_summer2603 figure{
	margin: 0;
	padding: 0;
}
/* publisher
-------------------------------------------------------------------------*/
body #early_summer2603 .publisher{
	width: 100%;
	margin-top: 30px;
	background: #eeeeee;
}
body #early_summer2603 .publisher .boxPerson{
	width: 100%;
}
body #early_summer2603 .publisher .boxTxt{
	flex: 1;
	padding: 20px 25px;
}
body #early_summer2603 .publisher p{
	font-size: 15px;
	line-height: 1.55;
}
body #early_summer2603 .publisher .boxTxt .tit p{
	font-size: 18px;
}
/* pageLead
-------------------------------------------------------------------------*/
body #early_summer2603 p.pageLead{
	margin-top: 30px;
	color: #00a7db;
	
}
/* ttl
-------------------------------------------------------------------------*/
body #early_summer2603 h2{
	margin: 85px 0 0;
	padding: 10px;
	text-align: center;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.1;
	background: #795022;
}
body #early_summer2603 h3{
	margin: 50px 0 0;
	padding: 0 0 10px;
	color: #00a7db;
	font-size: 22px;
	font-weight: 600;
	line-height: 1.35;
	background: url("/simages/shop/selection/early_summer2603/img/ttl_bg_line.jpg") no-repeat left bottom;
}
body #early_summer2603 h4{
	margin: 0 0 10px;
	padding: 0 0 10px;
	color: #795022;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.35;
	border-bottom: 1px solid #795022;
}


/* box
-------------------------------------------------------------------------*/
body #early_summer2603 .boxFlower{
}
body #early_summer2603 .boxFlower p.topLead{
	margin-top: 30px;
	font-size: 15px;
}
body #early_summer2603 .boxFlower .boxItem{
	width: 100%;
}
body #early_summer2603 .boxFlower .boxItem .boxPhoto{
	width: 100%;
	margin-top: 20px;
}
body #early_summer2603 .boxFlower .boxItem .boxCLm{
	display: flex;
	margin-top: 20px;
	flex-direction: column;
}
body #early_summer2603 .boxFlower .boxItemR .boxCLm{
}
body #early_summer2603 .boxFlower .boxItem .boxCLm p{
	margin-bottom: 10px;
	font-size: 15px;
	color: #795022;
}
body #early_summer2603 .boxFlower .boxItem .boxCLm .boxR{
	width: 240px;
	margin: 0 auto 10px;
	padding: 0;
	order: 1;
}
body #early_summer2603 .boxFlower .boxItem .boxCLm .boxRsmall{
	width: 170px;
	margin: 0 auto 10px;
	padding: 0;
}
body #early_summer2603 .boxFlower .boxItem figcaption{
	margin-top: 10px;
	font-size: 12px;
	font-weight: 400;
}
body #early_summer2603 .boxFlower .boxBtnItem{
	clear: both;
	padding-top: 10px;
	text-align: center;
	font-size: 12px;
	order: 2;
}
body #early_summer2603 .boxFlower .boxBtnItem img{
	width: 170px;
	margin: 0 auto;
}
body #early_summer2603 .boxFlower .boxItemR .boxBtnItem{
	text-align: center;
}








